.flowList dt {
  margin-bottom: 16px;
}
.flowList dt.sub {
  font-weight: normal;
  width: fit-content;
  background: #EEE;
}
.flowList dd {
  margin-bottom: 30px;
}

.casestudy {
  padding: 0 20px 30px 20px;
  border: 1px solid #C00;
}
.casestudy h3 {
  font-weight: bold;
}
.casestudy h3 br {
  display: none;
}
.casestudy ul {
  padding: 0;
  margin: 0;
}
.casestudy ul li {
  padding-left: 1em;
  text-indent: -1em;
}
.casestudy ul li + li {
  margin-top: 1rem;
}
.casestudy .photoblock {
  display: grid;
  grid-template-columns: 350px 1fr;
  grid-template-areas: "photo ul";
  gap: 30px;
}
.casestudy .photoblock ul {
  grid-area: ul;
}
.casestudy .photoblock .photo {
  grid-area: photo;
}
.casestudy .photoblock img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
@media screen and (max-width: 1024px) {
  .casestudy .photoblock {
    grid-template-columns: 1fr;
    grid-template-areas: "ul" "photo";
  }
}
@media screen and (max-width: 768px) {
  .casestudy {
    margin: 0 20px;
  }
  .casestudy h3 br {
    display: block;
  }
}